## gnome-shell-extension-better-volume 0.0-git20161106.ff67408

=== debian/changelog ===
gnome-shell-extension-better-volume (0.0-git20161106.ff67408-1) unstable; urgency=medium

  * Initial release (Closes: #847686)

 -- Jonathan Carter <jcarter@linux.com>  Sat, 10 Dec 2016 17:45:08 +0200
