=== debian/control ===
Source: gnome-shell-extension-better-volume
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/Tudmotu/gnome-shell-extension-bettervolume
Vcs-Git: https://gitlab.com/highvoltage/ignome-shell-extension-better-volume-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-better-volume-packaging/tree/master

Package: gnome-shell-extension-better-volume
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: GNOME Shell extension that improves volume control
 This simple extension implements two small features:
 .
 When using the mouse-scroll over the volume indicator, the volume
 slider appears and displays the appropriate level.
 .
 Clicking on the volume indicator using the mouse middle button
 will toggle output mute.
