## gnome-shell-extension-better-volume 0.0-git20170425.1a66fab

=== debian/changelog ===
gnome-shell-extension-better-volume (0.0-git20170425.1a66fab-1) unstable; urgency=medium

  * New upstream commit (updates compatibility)
  * Bump standards version to 4.0.0 (no changes)
  * Fix vcs typo in control file
  * Update copyright years

 -- Jonathan Carter <jcarter@linux.com>  Wed, 05 Jul 2017 12:10:44 +0200
