=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcarter@linux.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/Tudmotu/gnome-shell-extension-bettervolume
-Vcs-Git: https://gitlab.com/highvoltage/ignome-shell-extension-better-volume-packaging.git
+Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-better-volume-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-better-volume-packaging/tree/master
 
 Package: gnome-shell-extension-better-volume
